.news-update-container {
  display: flex;
  padding: 0;
}

.news-container {
  display: flex;
  flex-direction: column;
  height: auto; /* Set to auto to allow dynamic height */
  
}


.news-update-div {
  max-width: 704px;
  width: 90%;
  min-height: 94px;
  border-radius: 16px;
  border: 1px solid #f4fbf6;
  background: #f4fbf6;
  padding: 10px; /* Add padding for spacing */
  margin-bottom: 20px; /* Space between news updates */  
  overflow:hidden;  
  box-sizing: border-box; /* Include padding and border in the element's total width and height */
  
}

.news-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  gap:10px;  
}

.news-content > div {
  line-height: auto;
}

.flex-news {
  display: flex; /* Use Flexbox for layout */
  flex-direction: row;
  justify-content: space-between;
}

.media-container .news-img, .media-container video {
    width: 62px; /* Set width */
    height: 62px; /* Set height */
    border-radius: 8px; /* Rounded corners */
    margin-right: 20px; /* Space between image and content */
}

.media-container {
    flex: 0 0 auto; /* Prevent the media container from growing */
    width: 62px; /* Set width */
    height: 62px; /* Set height */
    border-radius: 8px; /* Rounded corners */
    margin-right: 20px;
}

.date-news{ 
    font-size: smaller; /* Adjust font size as needed */
    color:var(--green-dark);
    text-wrap: none;
}

/* Styles for h4 and p inside .news-content */
.news-content h4 {
    flex:1;
    max-width: 100%;
    font-size: 14px; /* Adjust font size as needed */
    font-weight: bold;
    text-overflow: ellipsis; /* Show ellipsis when text overflows */
}

.news-content p {
    font-size:small;
    margin: 0; /* Reset default margins */
    font-weight: lighter;
    text-overflow: ellipsis;
}

.testimonials-container {
    height: auto; /* Set to auto to allow dynamic height */
    
  }
  
  .testimonials-container h3, .news-container h3 {
    font-size: 20px;
    font-weight: bold;
    background-color: none;
    
  }
  
  .testimonials-div {
    max-width: 461px; /* Added 'px' for proper width */
    min-height: 94px; /* Added 'px' for proper height */
    border-radius: 16px;
    border-width: 1px;
    background: #f4fbf6;
    border: 1px solid #edf7f0;
    padding: 15px; /* Add padding for spacing */
    margin-bottom: 20px; /* Space between news updates */
    overflow:hidden;
    box-sizing: border-box; /* Include padding and border in the element's total width and height */

  }
  
  .testimonials-div div h4 {
    max-width: 100%;
    font-size: 14px; /* Adjust font size as needed */
    display: -webkit-box;
    font-weight: bold;
    background: #f4fbf6;
    margin:left;
    text-overflow: ellipsis; /* Show ellipsis when text overflows */
    
  }
  
  .testimonials-div div p {
    max-width: 100%;
    margin-top: 5px;
    font-size: small;
    font-weight: lighter;
    background: #f4fbf6;
    overflow:hidden;
    text-overflow: ellipsis; /* Show ellipsis when text overflows */
    
  }
  
  /*For testimonials*/
  .testimonials-img {
    width: 62px; /* Added 'px' for proper width */
    height: 62px; /* Added 'px' for proper height */
  }
  
  .video-controller-icon {
   width: 32px; /* Added 'px' for proper width */
    height: 32px; /* Added 'px' for proper height */
    top: 31px;
    left: 31px;
    gap: 5px;
    border-radius: 61.5px;
    border-width: 0.5px;
  }




